nav .menu {
	width: 50%;
	display: inline-block;
	border-radius: 10px;
}

nav ul {
	background-color: blue;
	border-radius: 10px;
	list-style-type: none;
	
}
nav .subm a {
	display: none;
}

nav .subm:hover a {
	display: block;
	transition: 0.10s;
}

nav .subm:hover a {
	color: white;
	transition: 1s;
}

nav .subm .sub_sub {
	display: none;
}
nav .subm:hover ul {
	display: block;
}